View Issue Details

IDCategoryLast Update
0006446bugs2018-12-28 05:09
ReportertnaugleAssigned Tomatufts 
Reproducibilityhave not tried 
Status resolvedResolutionfixed 
PlatformOSXOSOS Version
Product VersionMixbus 3.0 
Fixed in Version 
Summary0006446: Right clicking on a mixbus or master bus crashes Mixbus
DescriptionIf you right click on a mixbus or master bus (ex to rename it) it will crash mixbus.

OSX and thought to only exist on 10.10
TagsNo tags attached.

Activities

2015-07-15 18:52

 

right_click_mixbus_crash.txt (75,201 bytes)
Process:               Ardour.bin [6370]
Path:                  /Applications/Mixbus3.app/Contents/MacOS/Ardour.bin
Identifier:            org.ardour.Mixbus3
Version:               3.0.844 (3.0.844)
Code Type:             X86-64 (Native)
Parent Process:        ??? [1]
Responsible:           Ardour.bin [6370]
User ID:               501
 
Date/Time:             2015-07-15 12:44:41.928 -0500
OS Version:            Mac OS X 10.10.3 (14D136)
Report Version:        11
Anonymous UUID:        D041BA14-FBE7-D7AB-F908-360B187F7DD0
 
 
Time Awake Since Boot: 1700000 seconds
 
Crashed Thread:        0  Dispatch queue: com.apple.main-thread
 
Exception Type:        EXC_BAD_ACCESS (SIGSEGV)
Exception Codes:       KERN_INVALID_ADDRESS at 0x0000000000000000
 
VM Regions Near 0:
-->
    __TEXT                 0000000100000000-0000000100bee000 [ 11.9M] r-x/rwx SM=COW  /Applications/Mixbus3.app/Contents/MacOS/Ardour.bin
 
Thread 0 Crashed:: Dispatch queue: com.apple.main-thread
0   com.apple.CoreFoundation            0x00007fff8fad60d9 CFDataGetBytePtr + 25
1   com.apple.CoreGraphics              0x00007fff952c31dd CGSWindowCreateWithRegion + 84
2   com.apple.CoreGraphics              0x00007fff952c2f1c CGSNewWindowWithOpaqueShape + 205
3   com.apple.AppKit                    0x00007fff8dd542b2 _NXCreateWindowWithStyleMask + 373
4   com.apple.AppKit                    0x00007fff8dd540a2 _NSCreateWindow + 187
5   com.apple.AppKit                    0x00007fff8dbb1e9d -[NSWindow _commonAwake] + 1434
6   com.apple.AppKit                    0x00007fff8db3e80a -[NSWindow _commonInitFrame:styleMask:backing:defer:] + 864
7   com.apple.AppKit                    0x00007fff8db3ddb0 -[NSWindow _initContent:styleMask:backing:defer:contentView:] + 1487
8   com.apple.AppKit                    0x00007fff8db3d7db -[NSWindow initWithContentRect:styleMask:backing:defer:] + 45
9   com.apple.AppKit                    0x00007fff8dd4da6d -[NSWindow initWithContentRect:styleMask:backing:defer:screen:] + 68
10  libgdk-quartz-2.0.0.dylib           0x00000001027c4130 -[GdkQuartzWindow initWithContentRect:styleMask:backing:defer:screen:] + 80
11  libgdk-quartz-2.0.0.dylib           0x00000001027cb972 _gdk_window_impl_new + 1026
12  libgdk-quartz-2.0.0.dylib           0x00000001027b048d gdk_window_new + 861
13  libgtk-quartz-2.0.0.dylib           0x0000000102371be7 gtk_menu_popup + 1527
14  libgtkmm-2.4.1.dylib                0x0000000102cd3088 Gtk::Menu::popup(unsigned int, unsigned int) + 40
15  Ardour.bin                          0x000000010050ed9e MixerStrip::chan_strip_button_press(_GdkEventButton*) + 190
16  Ardour.bin                          0x000000010051f0da sigc::internal::slot_call1<sigc::bound_mem_functor1<int, MixerStrip, _GdkEventButton*>, bool, _GdkEventButton*>::call_it(sigc::internal::slot_rep*, _GdkEventButton* const&) + 42
17  libgtkmm-2.4.1.dylib                0x0000000102d4e216 (anonymous namespace)::Widget_signal_button_press_event_callback(_GtkWidget*, _GdkEventButton*, void*) + 86
18  libgtk-quartz-2.0.0.dylib           0x000000010236d80f _gtk_marshal_BOOLEAN__BOXED + 95
19  libgobject-2.0.0.dylib              0x00000001020c118d g_closure_invoke + 269
20  libgobject-2.0.0.dylib              0x00000001020d6fa7 signal_emit_unlocked_R + 2663
21  libgobject-2.0.0.dylib              0x00000001020d8e89 g_signal_emit_valist + 2713
22  libgobject-2.0.0.dylib              0x00000001020d9a94 g_signal_emit + 148
23  libgtk-quartz-2.0.0.dylib           0x00000001024c73fe gtk_widget_event_internal + 718
24  libgtk-quartz-2.0.0.dylib           0x0000000102366037 gtk_propagate_event + 231
25  libgtk-quartz-2.0.0.dylib           0x0000000102367e39 gtk_main_do_event + 1049
26  libgdk-quartz-2.0.0.dylib           0x00000001027b9937 gdk_event_dispatch + 87
27  libglib-2.0.0.dylib                 0x000000010214879a g_main_dispatch + 906
28  libglib-2.0.0.dylib                 0x0000000102149b50 g_main_context_iterate + 592
29  libglib-2.0.0.dylib                 0x0000000102149c75 g_main_loop_run + 261
30  libgtk-quartz-2.0.0.dylib           0x0000000102366dd0 gtk_main + 176
31  libgtkmm2ext.dylib                  0x0000000101d34249 Gtkmm2ext::UI::run(Receiver&) + 329
32  Ardour.bin                          0x000000010043a67a main + 1914
33  Ardour.bin                          0x0000000100029894 start + 52
 
Thread 1:: Dispatch queue: com.apple.libdispatch-manager
0   libsystem_kernel.dylib              0x00007fff8cd85232 kevent64 + 10
1   libdispatch.dylib                   0x00007fff90f61a6a _dispatch_mgr_thread + 52
 
Thread 2:
0   libsystem_kernel.dylib              0x00007fff8cd84136 __psynch_cvwait + 10
1   libglib-2.0.0.dylib                 0x000000010219dd9d g_cond_wait + 61
2   libardour.dylib                     0x00000001017353f3 peak_thread_work() + 131
3   libglibmm-2.4.1.dylib               0x000000010202d752 call_thread_entry_slot + 66
4   libglib-2.0.0.dylib                 0x000000010217924d g_thread_proxy + 93
5   libsystem_pthread.dylib             0x00007fff967a7268 _pthread_body + 131
6   libsystem_pthread.dylib             0x00007fff967a71e5 _pthread_start + 176
7   libsystem_pthread.dylib             0x00007fff967a541d thread_start + 13
 
Thread 3:
0   libsystem_kernel.dylib              0x00007fff8cd84136 __psynch_cvwait + 10
1   libglib-2.0.0.dylib                 0x000000010219dd9d g_cond_wait + 61
2   libardour.dylib                     0x00000001017353f3 peak_thread_work() + 131
3   libglibmm-2.4.1.dylib               0x000000010202d752 call_thread_entry_slot + 66
4   libglib-2.0.0.dylib                 0x000000010217924d g_thread_proxy + 93
5   libsystem_pthread.dylib             0x00007fff967a7268 _pthread_body + 131
6   libsystem_pthread.dylib             0x00007fff967a71e5 _pthread_start + 176
7   libsystem_pthread.dylib             0x00007fff967a541d thread_start + 13
 
Thread 4:
0   libsystem_kernel.dylib              0x00007fff8cd84136 __psynch_cvwait + 10
1   libglib-2.0.0.dylib                 0x000000010219dd9d g_cond_wait + 61
2   libardour.dylib                     0x000000010131a053 ARDOUR::Analyser::work() + 163
3   libglibmm-2.4.1.dylib               0x000000010202d752 call_thread_entry_slot + 66
4   libglib-2.0.0.dylib                 0x000000010217924d g_thread_proxy + 93
5   libsystem_pthread.dylib             0x00007fff967a7268 _pthread_body + 131
6   libsystem_pthread.dylib             0x00007fff967a71e5 _pthread_start + 176
7   libsystem_pthread.dylib             0x00007fff967a541d thread_start + 13
 
Thread 5:
0   libsystem_kernel.dylib              0x00007fff8cd84136 __psynch_cvwait + 10
1   libglib-2.0.0.dylib                 0x000000010219dd9d g_cond_wait + 61
2   libardour.dylib                     0x000000010135e7db ARDOUR::AudioEngine::do_reset_backend() + 555
3   libglibmm-2.4.1.dylib               0x000000010202d752 call_thread_entry_slot + 66
4   libglib-2.0.0.dylib                 0x000000010217924d g_thread_proxy + 93
5   libsystem_pthread.dylib             0x00007fff967a7268 _pthread_body + 131
6   libsystem_pthread.dylib             0x00007fff967a71e5 _pthread_start + 176
7   libsystem_pthread.dylib             0x00007fff967a541d thread_start + 13
 
Thread 6:
0   libsystem_kernel.dylib              0x00007fff8cd84136 __psynch_cvwait + 10
1   libglib-2.0.0.dylib                 0x000000010219dd9d g_cond_wait + 61
2   libardour.dylib                     0x000000010135d6cb ARDOUR::AudioEngine::do_devicelist_update() + 219
3   libglibmm-2.4.1.dylib               0x000000010202d752 call_thread_entry_slot + 66
4   libglib-2.0.0.dylib                 0x000000010217924d g_thread_proxy + 93
5   libsystem_pthread.dylib             0x00007fff967a7268 _pthread_body + 131
6   libsystem_pthread.dylib             0x00007fff967a71e5 _pthread_start + 176
7   libsystem_pthread.dylib             0x00007fff967a541d thread_start + 13
 
Thread 7:
0   libsystem_kernel.dylib              0x00007fff8cd8521a kevent + 10
1   libsystem_pthread.dylib             0x00007fff967a7268 _pthread_body + 131
2   libsystem_pthread.dylib             0x00007fff967a71e5 _pthread_start + 176
3   libsystem_pthread.dylib             0x00007fff967a541d thread_start + 13
 
Thread 8:
0   libsystem_kernel.dylib              0x00007fff8cd843fa __select + 10
1   libglib-2.0.0.dylib                 0x0000000102149b04 g_main_context_iterate + 516
2   libglib-2.0.0.dylib                 0x000000010214af7e glib_worker_main + 62
3   libglib-2.0.0.dylib                 0x000000010217924d g_thread_proxy + 93
4   libsystem_pthread.dylib             0x00007fff967a7268 _pthread_body + 131
5   libsystem_pthread.dylib             0x00007fff967a71e5 _pthread_start + 176
6   libsystem_pthread.dylib             0x00007fff967a541d thread_start + 13
 
Thread 9:
0   libsystem_kernel.dylib              0x00007fff8cd7f4de mach_msg_trap + 10
1   libsystem_kernel.dylib              0x00007fff8cd7e64f mach_msg + 55
2   com.apple.CoreFoundation            0x00007fff8fb21eb4 __CFRunLoopServiceMachPort + 212
3   com.apple.CoreFoundation            0x00007fff8fb2137b __CFRunLoopRun + 1371
4   com.apple.CoreFoundation            0x00007fff8fb20bd8 CFRunLoopRunSpecific + 296
5   com.apple.AppKit                    0x00007fff8dc6866b _NSEventThread + 137
6   libsystem_pthread.dylib             0x00007fff967a7268 _pthread_body + 131
7   libsystem_pthread.dylib             0x00007fff967a71e5 _pthread_start + 176
8   libsystem_pthread.dylib             0x00007fff967a541d thread_start + 13
 
Thread 10:
0   libsystem_kernel.dylib              0x00007fff8cd843fa __select + 10
1   libgdk-quartz-2.0.0.dylib           0x00000001027ba550 select_thread_func + 128
2   libsystem_pthread.dylib             0x00007fff967a7268 _pthread_body + 131
3   libsystem_pthread.dylib             0x00007fff967a71e5 _pthread_start + 176
4   libsystem_pthread.dylib             0x00007fff967a541d thread_start + 13
 
Thread 11:: com.apple.audio.IOThread.client
0   libsystem_kernel.dylib              0x00007fff8cd7f4de mach_msg_trap + 10
1   libsystem_kernel.dylib              0x00007fff8cd7e64f mach_msg + 55
2   com.apple.audio.CoreAudio           0x00007fff8f5c257e HALB_MachPort::SendMessageWithReply(unsigned int, unsigned int, unsigned int, unsigned int, mach_msg_header_t*, bool, unsigned int) + 98
3   com.apple.audio.CoreAudio           0x00007fff8f5c250c HALB_MachPort::SendSimpleMessageWithSimpleReply(unsigned int, unsigned int, int, int&, bool, unsigned int) + 42
4   com.apple.audio.CoreAudio           0x00007fff8f5c0aa9 HALC_ProxyIOContext::IOWorkLoop() + 965
5   com.apple.audio.CoreAudio           0x00007fff8f5c0612 HALC_ProxyIOContext::IOThreadEntry(void*) + 88
6   com.apple.audio.CoreAudio           0x00007fff8f5c04e3 HALB_IOThread::Entry(void*) + 157
7   libsystem_pthread.dylib             0x00007fff967a7268 _pthread_body + 131
8   libsystem_pthread.dylib             0x00007fff967a71e5 _pthread_start + 176
9   libsystem_pthread.dylib             0x00007fff967a541d thread_start + 13
 
Thread 12:
0   libsystem_kernel.dylib              0x00007fff8cd7f4de mach_msg_trap + 10
1   libsystem_kernel.dylib              0x00007fff8cd7e64f mach_msg + 55
2   com.apple.audio.midi.CoreMIDI       0x0000000109a91dbb XServerMachPort::ReceiveMessage(int&, void*, int&) + 125
3   com.apple.audio.midi.CoreMIDI       0x0000000109aad76e MIDIProcess::RunMIDIInThread() + 112
4   com.apple.audio.midi.CoreMIDI       0x0000000109a92e5a XThread::RunHelper(void*) + 10
5   com.apple.audio.midi.CoreMIDI       0x0000000109a92a8b CAPThread::Entry(CAPThread*) + 109
6   libsystem_pthread.dylib             0x00007fff967a7268 _pthread_body + 131
7   libsystem_pthread.dylib             0x00007fff967a71e5 _pthread_start + 176
8   libsystem_pthread.dylib             0x00007fff967a541d thread_start + 13
 
Thread 13:
0   libsystem_kernel.dylib              0x00007fff8cd84136 __psynch_cvwait + 10
1   libcoreaudio_backend.dylib          0x0000000109a50e8a ARDOUR::CoreAudioBackend::freewheel_thread() + 666
2   libcoreaudio_backend.dylib          0x0000000109a50f09 pthread_freewheel(void*) + 9
3   libsystem_pthread.dylib             0x00007fff967a7268 _pthread_body + 131
4   libsystem_pthread.dylib             0x00007fff967a71e5 _pthread_start + 176
5   libsystem_pthread.dylib             0x00007fff967a541d thread_start + 13
 
Thread 14:
0   libsystem_kernel.dylib              0x00007fff8cd857ba sem_wait + 10
 
Thread 15:
0   libsystem_kernel.dylib              0x00007fff8cd857ba sem_wait + 10
 
Thread 16:
0   libsystem_kernel.dylib              0x00007fff8cd857ba sem_wait + 10
 
Thread 17:
0   libsystem_kernel.dylib              0x00007fff8cd8448a __semwait_signal + 10
1   libsystem_c.dylib                   0x00007fff8f969dbd sleep + 42
2   harrison_channelstrip.so            0x0000000110b9477a interpolatePlug(void*) + 170
3   libsystem_pthread.dylib             0x00007fff967a7268 _pthread_body + 131
4   libsystem_pthread.dylib             0x00007fff967a71e5 _pthread_start + 176
5   libsystem_pthread.dylib             0x00007fff967a541d thread_start + 13
 
Thread 18:
0   libsystem_kernel.dylib              0x00007fff8cd855c2 poll + 10
 
Thread 19:
0   libsystem_kernel.dylib              0x00007fff8cd843fa __select + 10
1   libglib-2.0.0.dylib                 0x0000000102149b04 g_main_context_iterate + 516
2   libglib-2.0.0.dylib                 0x0000000102149c75 g_main_loop_run + 261
3   libpbd.dylib                        0x0000000101e3ec5d BaseUI::main_thread() + 269
4   libglibmm-2.4.1.dylib               0x000000010202d752 call_thread_entry_slot + 66
5   libglib-2.0.0.dylib                 0x000000010217924d g_thread_proxy + 93
6   libsystem_pthread.dylib             0x00007fff967a7268 _pthread_body + 131
7   libsystem_pthread.dylib             0x00007fff967a71e5 _pthread_start + 176
8   libsystem_pthread.dylib             0x00007fff967a541d thread_start + 13
 
Thread 20:
0   libsystem_kernel.dylib              0x00007fff8cd84136 __psynch_cvwait + 10
1   libardour.dylib                     0x00000001016cc783 ARDOUR::Session::emit_thread(void*) + 67
2   libsystem_pthread.dylib             0x00007fff967a7268 _pthread_body + 131
3   libsystem_pthread.dylib             0x00007fff967a71e5 _pthread_start + 176
4   libsystem_pthread.dylib             0x00007fff967a541d thread_start + 13
 
Thread 21:
0   libsystem_kernel.dylib              0x00007fff8cd8448a __semwait_signal + 10
1   libglib-2.0.0.dylib                 0x000000010217a6c5 g_usleep + 117
2   libardour.dylib                     0x00000001013abeec ARDOUR::AutomationWatch::thread() + 92
3   libglibmm-2.4.1.dylib               0x000000010202d752 call_thread_entry_slot + 66
4   libglib-2.0.0.dylib                 0x000000010217924d g_thread_proxy + 93
5   libsystem_pthread.dylib             0x00007fff967a7268 _pthread_body + 131
6   libsystem_pthread.dylib             0x00007fff967a71e5 _pthread_start + 176
7   libsystem_pthread.dylib             0x00007fff967a541d thread_start + 13
 
Thread 22:
0   libsystem_kernel.dylib              0x00007fff8cd84136 __psynch_cvwait + 10
1   libglib-2.0.0.dylib                 0x000000010219dd9d g_cond_wait + 61
2   libcanvas.dylib                     0x000000010129d3c1 ArdourCanvas::WaveView::drawing_thread() + 113
3   libglibmm-2.4.1.dylib               0x000000010202d752 call_thread_entry_slot + 66
4   libglib-2.0.0.dylib                 0x000000010217924d g_thread_proxy + 93
5   libsystem_pthread.dylib             0x00007fff967a7268 _pthread_body + 131
6   libsystem_pthread.dylib             0x00007fff967a71e5 _pthread_start + 176
7   libsystem_pthread.dylib             0x00007fff967a541d thread_start + 13
 
Thread 23:
0   libsystem_kernel.dylib              0x00007fff8cd8494a __workq_kernreturn + 10
1   libsystem_pthread.dylib             0x00007fff967a540d start_wqthread + 13
 
Thread 24:
0   libsystem_kernel.dylib              0x00007fff8cd8494a __workq_kernreturn + 10
1   libsystem_pthread.dylib             0x00007fff967a540d start_wqthread + 13
 
Thread 25:
0   libsystem_kernel.dylib              0x00007fff8cd8494a __workq_kernreturn + 10
1   libsystem_pthread.dylib             0x00007fff967a540d start_wqthread + 13
 
Thread 26:
0   libsystem_kernel.dylib              0x00007fff8cd8494a __workq_kernreturn + 10
1   libsystem_pthread.dylib             0x00007fff967a540d start_wqthread + 13
 
Thread 27:
0   libsystem_kernel.dylib              0x00007fff8cd8494a __workq_kernreturn + 10
1   libsystem_pthread.dylib             0x00007fff967a540d start_wqthread + 13
 
Thread 28:
0   libsystem_kernel.dylib              0x00007fff8cd8494a __workq_kernreturn + 10
1   libsystem_pthread.dylib             0x00007fff967a540d start_wqthread + 13
 
Thread 29:
0   libsystem_kernel.dylib              0x00007fff8cd8494a __workq_kernreturn + 10
1   libsystem_pthread.dylib             0x00007fff967a540d start_wqthread + 13
 
Thread 0 crashed with X86 Thread State (64-bit):
  rax: 0x0000000000000000  rbx: 0x0000000000000000  rcx: 0x0000000000000000  rdx: 0x0000000000000004
  rdi: 0x0000000000000000  rsi: 0x0000000000000009  rbp: 0x00007fff5fbfe460  rsp: 0x00007fff5fbfe450
   r8: 0x0000000080000001   r9: 0x0000000000000002  r10: 0x000000010d195fa0  r11: 0x00007fff7a508a88
  r12: 0x0000000000000000  r13: 0x0000000000015117  r14: 0x0000000000000001  r15: 0x000000000000362b
  rip: 0x00007fff8fad60d9  rfl: 0x0000000000010246  cr2: 0x0000000000000000
 
Logical CPU:     6
Error Code:      0x00000004
Trap Number:     14
 
 
Binary Images:
       0x100000000 -        0x100bedfff +Ardour.bin (???) <E1CC2AD0-CDC9-7268-0A97-AC051DD285C9> /Applications/Mixbus3.app/Contents/MacOS/Ardour.bin
       0x1011cf000 -        0x1011d9fe7 +libintl.8.dylib (10.2) <0AC8FD2A-B81D-F75E-5C2D-9754DF12FCEC> /Applications/Mixbus3.app/Contents/lib/libintl.8.dylib
       0x1011df000 -        0x101206ff7  com.apple.audio.CoreAudioKit (1.6.6 - 1.6.6) <B355479D-7CBE-3142-80EA-4FD3CCCC56FE> /System/Library/Frameworks/CoreAudioKit.framework/Versions/A/CoreAudioKit
       0x101220000 -        0x101240fff +libardourcp.dylib (0) <E49AC1D1-2BC1-D333-CF1B-E92C05080DDF> /Applications/Mixbus3.app/Contents/lib/libardourcp.dylib
       0x101254000 -        0x1012bcfff +libcanvas.dylib (0) <4CD78CDC-AADF-6F48-C4A7-B3DD23D7F444> /Applications/Mixbus3.app/Contents/lib/libcanvas.dylib
       0x1012fb000 -        0x10190eff7 +libardour.dylib (0) <C02EE5FB-72E1-388F-B72C-AFEF7F6CF76D> /Applications/Mixbus3.app/Contents/lib/libardour.dylib
       0x101bc7000 -        0x101c1fff7 +libmidipp.dylib (0) <99532925-8260-1F9B-0061-3F008CF66BB4> /Applications/Mixbus3.app/Contents/lib/libmidipp.dylib
       0x101c4e000 -        0x101c94ff7 +libevoral.dylib (0) <70182804-2131-CC4E-0A93-72E93376931E> /Applications/Mixbus3.app/Contents/lib/libevoral.dylib
       0x101cba000 -        0x101cddff7 +libaudiographer.dylib (0) <F0BFF84C-FCE0-9831-6B66-7DC74E8823A3> /Applications/Mixbus3.app/Contents/lib/libaudiographer.dylib
       0x101cf4000 -        0x101d9aff7 +libgtkmm2ext.dylib (0) <EDEB011D-34DD-D389-D0EF-59AC4EE23968> /Applications/Mixbus3.app/Contents/lib/libgtkmm2ext.dylib
       0x101e36000 -        0x101e95ff7 +libpbd.dylib (0) <08C2AB6D-120F-DCBA-F59E-9ECD5E60132C> /Applications/Mixbus3.app/Contents/lib/libpbd.dylib
       0x101ec6000 -        0x101ec9fff +libtimecode.dylib (0) <E8249A76-4A41-413F-1CCC-598F5439D61D> /Applications/Mixbus3.app/Contents/lib/libtimecode.dylib
       0x101ecc000 -        0x101eddfef +libappleutility.dylib (0) <00F9415A-CFC8-8310-92EC-7619D0BB5438> /Applications/Mixbus3.app/Contents/lib/libappleutility.dylib
       0x101ee7000 -        0x101f15fe7 +libFLAC.8.dylib (12) <305B1B12-D626-0A79-94F0-DC26A063BE77> /Applications/Mixbus3.app/Contents/lib/libFLAC.8.dylib
       0x101f22000 -        0x101f61fff +libfontconfig.1.dylib (10) <8F8B58FC-DE01-3936-4B73-F0B190F978C3> /Applications/Mixbus3.app/Contents/lib/libfontconfig.1.dylib
       0x101f6d000 -        0x102008ff7 +libfreetype.6.dylib (18.2) <6F3F9A6A-BD58-B89F-A8DC-975D5F6BE29D> /Applications/Mixbus3.app/Contents/lib/libfreetype.6.dylib
       0x10201e000 -        0x10206ffff +libglibmm-2.4.1.dylib (5) <F4B88A5F-EEE9-B5B1-71D5-4214077E1DBA> /Applications/Mixbus3.app/Contents/lib/libglibmm-2.4.1.dylib
       0x1020b5000 -        0x1020fbfff +libgobject-2.0.0.dylib (4201) <7BEB1BE5-1080-AC98-F8E5-0D1E1DE6F8DB> /Applications/Mixbus3.app/Contents/lib/libgobject-2.0.0.dylib
       0x102111000 -        0x102246fff +libglib-2.0.0.dylib (4201) <6A1B7D16-B2AD-EA1A-B542-E004669F07B7> /Applications/Mixbus3.app/Contents/lib/libglib-2.0.0.dylib
       0x102273000 -        0x102276fff +libsigc-2.0.0.dylib (1) <81BE63C7-E41E-200A-4B8E-4C388F389A2B> /Applications/Mixbus3.app/Contents/lib/libsigc-2.0.0.dylib
       0x10227a000 -        0x10227afff +libgthread-2.0.0.dylib (4201) <2044C820-FD1C-2F14-B131-BCDECC0EEC91> /Applications/Mixbus3.app/Contents/lib/libgthread-2.0.0.dylib
       0x10227d000 -        0x102696fe7 +libgtk-quartz-2.0.0.dylib (2401.23) <65888208-AA1F-7FC0-E152-C502A5D3F46A> /Applications/Mixbus3.app/Contents/lib/libgtk-quartz-2.0.0.dylib
       0x102778000 -        0x10280bfe7 +libgdk-quartz-2.0.0.dylib (2401.23) <C47B10E6-931D-58DB-316A-F38833077E25> /Applications/Mixbus3.app/Contents/lib/libgdk-quartz-2.0.0.dylib
       0x10283a000 -        0x102848fef +libpangocairo-1.0.0.dylib (3601.8) <AE8C0D40-15D6-AE15-D582-44DCC70D2F59> /Applications/Mixbus3.app/Contents/lib/libpangocairo-1.0.0.dylib
       0x102854000 -        0x102897fef +libpango-1.0.0.dylib (3601.8) <05098B6E-8CEE-5C66-7B93-ABDD2EA1F37F> /Applications/Mixbus3.app/Contents/lib/libpango-1.0.0.dylib
       0x1028ac000 -        0x1028cbff7 +libatk-1.0.0.dylib (21410.1) <B9D530A1-E96A-92CB-7B14-AC164FC4B8D8> /Applications/Mixbus3.app/Contents/lib/libatk-1.0.0.dylib
       0x1028dc000 -        0x1029dcfe7 +libcairo.2.dylib (11403) <3900F768-A034-4BE5-AC6D-003DC3A34314> /Applications/Mixbus3.app/Contents/lib/libcairo.2.dylib
       0x102a07000 -        0x102a41ff7 +libgdk_pixbuf-2.0.0.dylib (3101.1) <8DABA7A3-1FCB-D267-A929-AD8113732067> /Applications/Mixbus3.app/Contents/lib/libgdk_pixbuf-2.0.0.dylib
       0x102a52000 -        0x102ba6ff7 +libgio-2.0.0.dylib (4201) <B6086F67-CE9C-BE5D-B559-5387B9F88EAF> /Applications/Mixbus3.app/Contents/lib/libgio-2.0.0.dylib
       0x102c14000 -        0x102c18fe7 +libogg.0.dylib (9.2) <3C63EC02-9293-0ABC-662D-7D69D77A6B6E> /Applications/Mixbus3.app/Contents/lib/libogg.0.dylib
       0x102c1c000 -        0x102c71ff7 +libcurl.4.dylib (8) <60DCF0B3-BD57-07F5-1CF9-5F99E84985E1> /Applications/Mixbus3.app/Contents/lib/libcurl.4.dylib
       0x102c7c000 -        0x102e49fff +libgtkmm-2.4.1.dylib (3) <AB7713E2-CE64-FC0D-428D-EB7A3FBAFCB7> /Applications/Mixbus3.app/Contents/lib/libgtkmm-2.4.1.dylib
       0x1030c9000 -        0x1030f7fff +libatkmm-1.6.1.dylib (3) <21B1B41E-A27C-8F6D-8B34-F00F3864F291> /Applications/Mixbus3.app/Contents/lib/libatkmm-1.6.1.dylib
       0x103120000 -        0x10314efff +libgdkmm-2.4.1.dylib (3) <C7AB0257-D019-32D6-73CC-0F149567EB1F> /Applications/Mixbus3.app/Contents/lib/libgdkmm-2.4.1.dylib
       0x10317e000 -        0x103275ff7 +libgiomm-2.4.1.dylib (5) <A3AD8E65-E0B6-5971-09D9-94C2ED1FB445> /Applications/Mixbus3.app/Contents/lib/libgiomm-2.4.1.dylib
       0x10335b000 -        0x103373ff7 +libpangomm-1.4.1.dylib (2.30) <1799B08B-6B5E-180C-4758-D9E86BBA93B2> /Applications/Mixbus3.app/Contents/lib/libpangomm-1.4.1.dylib
       0x103390000 -        0x1033a6ff7 +libcairomm-1.0.1.dylib (6) <01802A86-7C30-762B-0B17-B28BFFE03908> /Applications/Mixbus3.app/Contents/lib/libcairomm-1.0.1.dylib
       0x1033be000 -        0x10349cfef +libfftw3f.3.dylib (8.4) <1B5C600D-515C-4603-B97B-FECCDE693C7C> /Applications/Mixbus3.app/Contents/lib/libfftw3f.3.dylib
       0x1034b7000 -        0x1034c5fff +liblo.7.dylib (10) <78591AC5-7290-102B-81EB-284857A4EF4B> /Applications/Mixbus3.app/Contents/lib/liblo.7.dylib
       0x1034cb000 -        0x10358efff +libtag.1.dylib (1.14) <4368F94F-9BA8-3A12-2418-36B00B3A6EFC> /Applications/Mixbus3.app/Contents/lib/libtag.1.dylib
       0x1035e8000 -        0x1035eafff +libsuil-0.dylib (1) <4F304EE1-BD91-3866-BAFA-5A851D11F7E5> /Applications/Mixbus3.app/Contents/lib/libsuil-0.dylib
       0x1035ed000 -        0x103772fe7 +libxml2.2.dylib (12.2) <C93C8520-BE08-FCDE-7808-2FACF6B93E0E> /Applications/Mixbus3.app/Contents/lib/libxml2.2.dylib
       0x1037a8000 -        0x10380cfef +libsndfile.1.dylib (2.25) <D2FA084A-017A-51FD-20BF-1FFBAFB636D9> /Applications/Mixbus3.app/Contents/lib/libsndfile.1.dylib
       0x10381e000 -        0x103845ff7 +libvorbis.0.dylib (5.7) <58E1304F-0B52-7692-D3DF-A2E5D73B67E0> /Applications/Mixbus3.app/Contents/lib/libvorbis.0.dylib
       0x10384e000 -        0x1038c9fff +libvorbisenc.2.dylib (3.10) <295BABB6-9563-BE9B-EE31-E9965FC6CE79> /Applications/Mixbus3.app/Contents/lib/libvorbisenc.2.dylib
       0x10391e000 -        0x10392afff +libaubio.2.dylib (4.1) <996D7EAA-6E85-C0D1-D38A-26EA0C3DD538> /Applications/Mixbus3.app/Contents/lib/libaubio.2.dylib
       0x103930000 -        0x103a9afff +libsamplerate.0.dylib (2.8) <7C51283D-3BE4-81F6-A06F-9ECD0D56FCFB> /Applications/Mixbus3.app/Contents/lib/libsamplerate.0.dylib
       0x103a9d000 -        0x103aa2ff7 +liblrdf.2.dylib (3) <0F936D4F-23C8-6BE0-0C21-2D104D842079> /Applications/Mixbus3.app/Contents/lib/liblrdf.2.dylib
       0x103ab5000 -        0x103ac3fff +libvamp-sdk.dylib (0) <4E7F212E-8984-1F64-A6F1-0087525CB426> /Applications/Mixbus3.app/Contents/lib/libvamp-sdk.dylib
       0x103acc000 -        0x103aeafff +libvamp-hostsdk.dylib (0) <4C5ECCC5-37CE-931D-DEF0-4A73559FBDBE> /Applications/Mixbus3.app/Contents/lib/libvamp-hostsdk.dylib
       0x103afa000 -        0x103b27ff7 +librubberband.dylib (0) <A4FF578C-9B67-BD79-DD82-376E63A2EB47> /Applications/Mixbus3.app/Contents/lib/librubberband.dylib
       0x103b3d000 -        0x103b50fef +liblilv-0.dylib (1) <BC05D920-61EA-C06C-CA5A-33D0946DEC5B> /Applications/Mixbus3.app/Contents/lib/liblilv-0.dylib
       0x103b58000 -        0x103b5eff7 +libsratom-0.dylib (1) <F9817094-857B-364D-CB23-1552270BD3E1> /Applications/Mixbus3.app/Contents/lib/libsratom-0.dylib
       0x103b62000 -        0x103b6afef +libsord-0.dylib (1) <FDFC5AE5-FB9C-83A0-35AD-D64A7F429F04> /Applications/Mixbus3.app/Contents/lib/libsord-0.dylib
       0x103b6e000 -        0x103b83ff7 +libserd-0.dylib (1) <8FF47A12-865F-DB7D-B310-C40E2F0D6557> /Applications/Mixbus3.app/Contents/lib/libserd-0.dylib
       0x103b87000 -        0x103c6aff7 +libiconv.2.dylib (8.1) <91B3855F-084E-E5F4-9C12-96F5FB2F794F> /Applications/Mixbus3.app/Contents/lib/libiconv.2.dylib
       0x103c77000 -        0x103c78fff +libgmodule-2.0.0.dylib (4201) <4A505794-016D-2DAB-B0A9-C7D266F2C137> /Applications/Mixbus3.app/Contents/lib/libgmodule-2.0.0.dylib
       0x103c7b000 -        0x103c81ff7 +libffi.6.dylib (7.2) <DA9A7F76-4DE5-01B2-414F-2F92628881FF> /Applications/Mixbus3.app/Contents/lib/libffi.6.dylib
       0x103c84000 -        0x103c98fef +libz.1.dylib (1.2.7) <E60AE36E-7D04-AB7F-8F20-AAD72062B883> /Applications/Mixbus3.app/Contents/lib/libz.1.dylib
       0x103c9c000 -        0x103cbefef +liblzma.5.dylib (6.7) <465F19D1-3518-AAD4-4389-2C0DC8AD685B> /Applications/Mixbus3.app/Contents/lib/liblzma.5.dylib
       0x103cc4000 -        0x103d16fff +libraptor2.0.dylib (1) <63B5E669-18D5-E051-A226-778133A735EF> /Applications/Mixbus3.app/Contents/lib/libraptor2.0.dylib
       0x103d2e000 -        0x103d62fff +libxslt.1.dylib (3.28) <FC752E1B-C088-1AF9-C8C6-4BC1D6D6C87F> /Applications/Mixbus3.app/Contents/lib/libxslt.1.dylib
       0x103d6d000 -        0x103e53ff7 +libfftw3.3.dylib (8.4) <7295C4CC-4AE6-0C13-65DA-40B3DEB7DF33> /Applications/Mixbus3.app/Contents/lib/libfftw3.3.dylib
       0x103e6e000 -        0x103e7dfe7 +libpangoft2-1.0.0.dylib (3601.8) <71759E49-0233-7DA4-E7F4-EECE0BC0FDEE> /Applications/Mixbus3.app/Contents/lib/libpangoft2-1.0.0.dylib
       0x103e88000 -        0x103ef3fe7 +libharfbuzz.0.dylib (936) <E39F5BF5-B9DF-FB8C-DE49-693412FD2EBB> /Applications/Mixbus3.app/Contents/lib/libharfbuzz.0.dylib
       0x103f0e000 -        0x103fa5fe7 +libpixman-1.0.dylib (33.6) <3B605A6A-3060-EA69-AB40-F1F2591A8C0C> /Applications/Mixbus3.app/Contents/lib/libpixman-1.0.dylib
       0x103fbe000 -        0x103fe9fef +libexpat.1.dylib (8) <1DB75283-E416-8AC3-A1C3-853AFF4CE027> /Applications/Mixbus3.app/Contents/lib/libexpat.1.dylib
       0x103ff1000 -        0x104024fff +libpng16.16.dylib (33) <EBFAABD7-76B2-CCA9-D58C-675A38679BB3> /Applications/Mixbus3.app/Contents/lib/libpng16.16.dylib
       0x10402c000 -        0x104096fe7 +libtiff.5.dylib (8) <4E8C60DE-E0DC-B8EC-24ED-2C786E9C92D8> /Applications/Mixbus3.app/Contents/lib/libtiff.5.dylib
       0x1040a6000 -        0x1040e9fef +libjpeg.9.dylib (11) <7DED88CE-27B9-40E3-4972-C2BF84A3C291> /Applications/Mixbus3.app/Contents/lib/libjpeg.9.dylib
       0x1041c7000 -        0x1041c7ffe +cl_kernels (???) <26F4DE28-1E6F-4CB8-827A-16EBB2F1D452> cl_kernels
       0x1041cb000 -        0x1041cbfff +cl_kernels (???) <F36B8E31-902B-4BEE-8E13-8933F97342A3> cl_kernels
       0x1046f5000 -        0x1046f7ff7 +reasonablesynth.dylib (0) <665AE52E-F7CE-9ACC-A69E-D8394DB3826B> /Applications/Mixbus3.app/Contents/lib/LV2/reasonablesynth.lv2/reasonablesynth.dylib
       0x1047e6000 -        0x1047f8ff7 +libpan1in2out.dylib (0) <320996A5-85DB-583E-0FC6-3A22F81ABD15> /Applications/Mixbus3.app/Contents/lib/panners/libpan1in2out.dylib
       0x1098d8000 -        0x1098ebfff +libpan2in2out.dylib (0) <11DCF7CC-0B40-96E6-8B43-62810B0CC9B7> /Applications/Mixbus3.app/Contents/lib/panners/libpan2in2out.dylib
       0x1098f3000 -        0x109905fff +libpanbalance.dylib (0) <0AA13E09-B1A0-0290-BF54-36A55D72F0D6> /Applications/Mixbus3.app/Contents/lib/panners/libpanbalance.dylib
       0x10990d000 -        0x10992bff7 +libpanvbap.dylib (0) <37E828BD-28E5-6CD0-8849-0AED10D91EFB> /Applications/Mixbus3.app/Contents/lib/panners/libpanvbap.dylib
       0x109a40000 -        0x109a6efe7 +libcoreaudio_backend.dylib (0) <291D6AEB-ABF8-9AEE-0FF7-BFAF7F23A582> /Applications/Mixbus3.app/Contents/lib/backends/libcoreaudio_backend.dylib
       0x109a84000 -        0x109abbfff  com.apple.audio.midi.CoreMIDI (1.10 - 88) <4BBCD304-C28F-3C03-AEB8-5E3D5D030602> /System/Library/Frameworks/CoreMIDI.framework/Versions/A/CoreMIDI
       0x109ae2000 -        0x109b16fff +libjack_audiobackend.dylib (0) <280D1D6F-E87E-5675-866C-EF4BA97139B1> /Applications/Mixbus3.app/Contents/lib/backends/libjack_audiobackend.dylib
       0x109b34000 -        0x109b61fff +libjack.dylib (1) <0A47BA3E-580F-F3D8-9E3F-898EDFC73081> /usr/local/lib/libjack.dylib
       0x10afeb000 -        0x10afeffff  com.apple.audio.AppleHDAHALPlugIn (272.18 - 272.18) <BCBCD7EE-C5ED-3558-8176-70BFC88925B1> /System/Library/Extensions/AppleHDA.kext/Contents/PlugIns/AppleHDAHALPlugIn.bundle/Contents/MacOS/AppleHDAHALPlugIn
       0x10aff8000 -        0x10aff8ff5 +cl_kernels (???) <0F4D5E43-6A33-40C4-AE5E-B2FB8559AADC> cl_kernels
       0x10affc000 -        0x10affcfff +cl_kernels (???) <F36B8E31-902B-4BEE-8E13-8933F97342A3> cl_kernels
       0x10c7a8000 -        0x10c7d1ff7 +libclearlooks.so (0) <E96BAEC7-DA92-9956-9C0D-603A508111A8> /Applications/Mixbus3.app/Contents/lib/gtkengines/engines/libclearlooks.so
       0x10f200000 -        0x10f41dff3  com.apple.audio.units.Components (1.12 - 1.12) <AC14ADC7-587F-3E0F-92E7-9D8C07753C22> /System/Library/Components/CoreAudio.component/Contents/MacOS/CoreAudio
       0x110b89000 -        0x110b9eff7 +harrison_channelstrip.so (0) <CFE72326-0B5C-C1D0-88F9-C8AFF06378A4> /Applications/Mixbus3.app/Contents/lib/ladspa/strip/harrison_channelstrip.so
       0x113408000 -        0x1134eefef  unorm8_bgra.dylib (2.4.5) <7BFE1DA8-2BE4-3B4F-8A7F-F3D6D4D36ADA> /System/Library/Frameworks/OpenCL.framework/Versions/A/Libraries/ImageFormats/unorm8_bgra.dylib
       0x113712000 -        0x11373dff7 +com.grame.JackRouter (JackRouter - 0.9.5) <A12EE384-5A98-BBFF-6E7D-8F35237E517A> /Library/Audio/Plug-Ins/HAL/JackRouter.plugin/Contents/MacOS/JackRouter
    0x7fff6336e000 -     0x7fff633a4837  dyld (353.2.1) <65DCCB06-339C-3E25-9702-600A28291D0E> /usr/lib/dyld
    0x7fff88ad7000 -     0x7fff88dbeffb  com.apple.CoreServices.CarbonCore (1108.6 - 1108.6) <8953580E-7857-33B2-AA64-98296830D3A8> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore
    0x7fff88dbf000 -     0x7fff88dc1ff7  libutil.dylib (38) <471AD65E-B86E-3C4A-8ABD-B8665A2BCE3F> /usr/lib/libutil.dylib
    0x7fff88ddb000 -     0x7fff88e01fff  com.apple.ChunkingLibrary (2.1 - 163.6) <29D4CB95-42EF-34C6-8182-BDB6F7BB1E79> /System/Library/PrivateFrameworks/ChunkingLibrary.framework/Versions/A/ChunkingLibrary
    0x7fff88e18000 -     0x7fff88ebafff  com.apple.Bluetooth (4.3.4 - 4.3.4f4) <A1120885-F31B-3C13-9B0D-2589F391CC7A> /System/Library/Frameworks/IOBluetooth.framework/Versions/A/IOBluetooth
    0x7fff88ebb000 -     0x7fff88ef6fff  com.apple.Symbolication (1.4 - 56045) <D64571B1-4483-3FE2-BD67-A91360F79727> /System/Library/PrivateFrameworks/Symbolication.framework/Versions/A/Symbolication
    0x7fff89c8b000 -     0x7fff89c9dff7  com.apple.ImageCapture (9.0 - 9.0) <7FB65DD4-56B5-35C4-862C-7A2DED991D1F> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture
    0x7fff89c9e000 -     0x7fff89c9fff7  libodfde.dylib (22) <52D0ABCD-F464-362C-86EA-ACA10993F556> /usr/lib/libodfde.dylib
    0x7fff89ca0000 -     0x7fff89ca4fff  com.apple.TCC (1.0 - 1) <CCA42EE2-3400-3444-9486-BC454E60D944> /System/Library/PrivateFrameworks/TCC.framework/Versions/A/TCC
    0x7fff89ca5000 -     0x7fff89cf1ff7  libcups.2.dylib (408.2) <E8AD18F9-61E4-3791-B840-504468C25556> /usr/lib/libcups.2.dylib
    0x7fff89cf2000 -     0x7fff89d05ff7  com.apple.CoreBluetooth (1.0 - 1) <8D7BA9BA-EB36-307A-9119-0B3D9732C953> /System/Library/Frameworks/CoreBluetooth.framework/Versions/A/CoreBluetooth
    0x7fff89d06000 -     0x7fff89d5afff  libc++.1.dylib (120) <1B9530FD-989B-3174-BB1C-BDC159501710> /usr/lib/libc++.1.dylib
    0x7fff89e00000 -     0x7fff89e9efff  com.apple.Metadata (10.7.0 - 917.35) <8CBD1D32-4F4B-3F9A-AC65-76F2B5376FBF> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata
    0x7fff89eff000 -     0x7fff89f1aff7  libCRFSuite.dylib (34) <D64842BE-7BD4-3D0C-9842-1D202F7C2A51> /usr/lib/libCRFSuite.dylib
    0x7fff89f22000 -     0x7fff89f2bff3  com.apple.CommonAuth (4.0 - 2.0) <BA9F5A09-D200-3D18-9F4A-20C789291A30> /System/Library/PrivateFrameworks/CommonAuth.framework/Versions/A/CommonAuth
    0x7fff89f2c000 -     0x7fff89f54fff  libsystem_info.dylib (459.20.1) <AEB3FE62-4763-3050-8352-D6F9AF961AE6> /usr/lib/system/libsystem_info.dylib
    0x7fff8a29a000 -     0x7fff8a3a9ff3  com.apple.desktopservices (1.9.3 - 1.9.3) <FEE11342-5BC4-37A7-8169-DA48BE17B9C9> /System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv
    0x7fff8a407000 -     0x7fff8a414ff7  libbz2.1.0.dylib (36) <2DF83FBC-5C08-39E1-94F5-C28653791B5F> /usr/lib/libbz2.1.0.dylib
    0x7fff8a415000 -     0x7fff8a41eff7  libsystem_notify.dylib (133.1.1) <61147800-F320-3DAA-850C-BADF33855F29> /usr/lib/system/libsystem_notify.dylib
    0x7fff8a559000 -     0x7fff8a566ff7  com.apple.SpeechRecognitionCore (2.1.2 - 2.1.2) <551322E2-C1E4-3378-A218-F362985E3E3C> /System/Library/PrivateFrameworks/SpeechRecognitionCore.framework/Versions/A/SpeechRecognitionCore
    0x7fff8a588000 -     0x7fff8a59aff7  com.apple.CoreDuetDaemonProtocol (1.0 - 1) <CE9FABB4-1C5D-3F9B-9BB8-5CC50C3E5E31> /System/Library/PrivateFrameworks/CoreDuetDaemonProtocol.framework/Versions/A/CoreDuetDaemonProtocol
    0x7fff8a59b000 -     0x7fff8a59cfff  com.apple.TrustEvaluationAgent (2.0 - 25) <2D61A2C3-C83E-3A3F-8EC1-736DBEC250AB> /System/Library/PrivateFrameworks/TrustEvaluationAgent.framework/Versions/A/TrustEvaluationAgent
    0x7fff8a59d000 -     0x7fff8a5a1fff  libpam.2.dylib (20) <E805398D-9A92-31F8-8005-8DC188BD8B6E> /usr/lib/libpam.2.dylib
    0x7fff8a5af000 -     0x7fff8a64ee27  com.apple.AppleJPEG (1.0 - 1) <6627DDD9-A8FE-3968-B23A-B6A29AA3919A> /System/Library/PrivateFrameworks/AppleJPEG.framework/Versions/A/AppleJPEG
    0x7fff8a64f000 -     0x7fff8a67afff  com.apple.DictionaryServices (1.2 - 229) <F03DFAC6-6285-3176-9C6D-7CC50F8CD52A> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServices
    0x7fff8a67b000 -     0x7fff8a683fff  libsystem_dnssd.dylib (561.1.1) <62B70ECA-E40D-3C63-896E-7F00EC386DDB> /usr/lib/system/libsystem_dnssd.dylib
    0x7fff8a7ce000 -     0x7fff8a7d0fff  libCVMSPluginSupport.dylib (11.1.2) <6EFEC4A6-2EAC-3C27-820E-C28BE71B9FCB> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCVMSPluginSupport.dylib
    0x7fff8a7d1000 -     0x7fff8a804fff  com.apple.MediaKit (16 - 757.2) <2912E5C2-085F-3FE2-8531-23B6E894B0F0> /System/Library/PrivateFrameworks/MediaKit.framework/Versions/A/MediaKit
    0x7fff8a805000 -     0x7fff8a825fff  com.apple.IconServices (47.1 - 47.1) <E83DFE3B-6541-3736-96BB-26DC5D0100F1> /System/Library/PrivateFrameworks/IconServices.framework/Versions/A/IconServices
    0x7fff8a860000 -     0x7fff8a8a0ff7  libGLImage.dylib (11.1.2) <260A4BF3-DC45-369C-A0CD-B667F9D17179> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib
    0x7fff8ab0c000 -     0x7fff8ab10fff  com.apple.CommonPanels (1.2.6 - 96) <F9ECC8AF-D9CA-3350-AFB4-5113A9B789A5> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels
    0x7fff8ab76000 -     0x7fff8afa6fff  com.apple.vision.FaceCore (3.1.6 - 3.1.6) <C3B823AA-C261-37D3-B4AC-C59CE91C8241> /System/Library/PrivateFrameworks/FaceCore.framework/Versions/A/FaceCore
    0x7fff8afa7000 -     0x7fff8afc4fff  com.apple.MultitouchSupport.framework (263.9.1 - 263.9.1) <6ABD3AE2-DF6A-3AB2-994B-9C0FB42CE2B7> /System/Library/PrivateFrameworks/MultitouchSupport.framework/Versions/A/MultitouchSupport
    0x7fff8b019000 -     0x7fff8b019fff  com.apple.Cocoa (6.8 - 21) <EAC0EA1E-3C62-3B28-A941-5D8B1E085FF8> /System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa
    0x7fff8b5d8000 -     0x7fff8b5e9ff7  libz.1.dylib (55) <88C7C7DE-04B8-316F-8B74-ACD9F3DE1AA1> /usr/lib/libz.1.dylib
    0x7fff8b5ea000 -     0x7fff8b5eafff  com.apple.Accelerate (1.10 - Accelerate 1.10) <F1B96A61-7E4B-31BD-A35B-BA7EF1F16EF4> /System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate
    0x7fff8b5eb000 -     0x7fff8b5edff7  libsystem_coreservices.dylib (9) <41B7C578-5A53-31C8-A96F-C73E030B0938> /usr/lib/system/libsystem_coreservices.dylib
    0x7fff8b5ee000 -     0x7fff8b649ff7  libTIFF.dylib (1237) <690B205E-55D9-3F2C-B4EA-78B1AC3D3231> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib
    0x7fff8b68b000 -     0x7fff8b7c8fff  com.apple.ImageIO.framework (3.3.0 - 1237) <138A800C-14B7-36C2-AB04-E162602C97E3> /System/Library/Frameworks/ImageIO.framework/Versions/A/ImageIO
    0x7fff8b7c9000 -     0x7fff8b7cbfff  libsystem_configuration.dylib (699.1.5) <20F3B077-179D-3CB0-A3C1-C8602D53B4DB> /usr/lib/system/libsystem_configuration.dylib
    0x7fff8b7cc000 -     0x7fff8b7e6ff3  com.apple.Ubiquity (1.3 - 313) <DF56A657-CC6E-3BE2-86A0-71F07127724C> /System/Library/PrivateFrameworks/Ubiquity.framework/Versions/A/Ubiquity
    0x7fff8b7e7000 -     0x7fff8b917fff  com.apple.UIFoundation (1.0 - 1) <466BDFA8-0B9F-3AB0-989D-F9779422926A> /System/Library/PrivateFrameworks/UIFoundation.framework/Versions/A/UIFoundation
    0x7fff8b918000 -     0x7fff8b97fffb  com.apple.datadetectorscore (6.0 - 396.1.1) <9B0B3198-DDBE-36C0-8BA9-3EC89C725282> /System/Library/PrivateFrameworks/DataDetectorsCore.framework/Versions/A/DataDetectorsCore
    0x7fff8b980000 -     0x7fff8b98dfff  libxar.1.dylib (255) <7CD69BB5-97BA-3858-8A8B-2F33F129E6E7> /usr/lib/libxar.1.dylib
    0x7fff8b98e000 -     0x7fff8b992fff  com.apple.LoginUICore (3.2 - 3.2) <417954C5-1675-31A8-9631-6B56E9AA3E93> /System/Library/PrivateFrameworks/LoginUIKit.framework/Versions/A/Frameworks/LoginUICore.framework/Versions/A/LoginUICore
    0x7fff8b993000 -     0x7fff8b9e0ff7  com.apple.print.framework.PrintCore (10.3 - 451.1) <DE992474-0841-38A1-B4F6-46D653E454D5> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
    0x7fff8b9e1000 -     0x7fff8bb6ffff  libBLAS.dylib (1128) <497912C1-A98E-3281-BED7-E9C751552F61> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib
    0x7fff8bb99000 -     0x7fff8bbbdff7  com.apple.Sharing (328.16 - 328.16) <F96C7040-5FAF-3BC6-AE1E-5BF9CBE786C4> /System/Library/PrivateFrameworks/Sharing.framework/Versions/A/Sharing
    0x7fff8bbbe000 -     0x7fff8bbbfffb  libremovefile.dylib (35) <3485B5F4-6CE8-3C62-8DFD-8736ED6E8531> /usr/lib/system/libremovefile.dylib
    0x7fff8bbc0000 -     0x7fff8bbc1ff7  com.apple.print.framework.Print (10.0 - 265) <3BC4FE7F-78A0-3E57-8F4C-520E7EFD36FA> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print
    0x7fff8bc8a000 -     0x7fff8bca6fff  com.apple.GenerationalStorage (2.0 - 209.11) <9FF8DD11-25FB-3047-A5BF-9415339B3EEC> /System/Library/PrivateFrameworks/GenerationalStorage.framework/Versions/A/GenerationalStorage
    0x7fff8bce6000 -     0x7fff8bdd8fff  libxml2.2.dylib (26) <B834E7C8-EC3E-3382-BC5A-DA38DC4D720C> /usr/lib/libxml2.2.dylib
    0x7fff8bdd9000 -     0x7fff8c1e6ff7  libLAPACK.dylib (1128) <F9201AE7-B031-36DB-BCF8-971E994EF7C1> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib
    0x7fff8c1e7000 -     0x7fff8c1e7fff  libOpenScriptingUtil.dylib (162.1) <E0605012-0DDB-3150-8FD0-699376FA3CD0> /usr/lib/libOpenScriptingUtil.dylib
    0x7fff8c89a000 -     0x7fff8c910fe7  libcorecrypto.dylib (233.1.2) <E1789801-3985-3949-B736-6B3378873301> /usr/lib/system/libcorecrypto.dylib
    0x7fff8c911000 -     0x7fff8cd64fc7  com.apple.vImage (8.0 - 8.0) <33BE7B31-72DB-3364-B37E-C322A32748C5> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage
    0x7fff8cd65000 -     0x7fff8cd6dff7  com.apple.AppleSRP (5.0 - 1) <01EC5144-D09A-3D6A-AE35-F6D48585F154> /System/Library/PrivateFrameworks/AppleSRP.framework/Versions/A/AppleSRP
    0x7fff8cd6e000 -     0x7fff8cd8bfff  libsystem_kernel.dylib (2782.20.48) <EAFD7BD0-0C30-3E7D-9528-F9916BA0167C> /usr/lib/system/libsystem_kernel.dylib
    0x7fff8cd8c000 -     0x7fff8ce7fff7  libJP2.dylib (1237) <A48C29E6-9E9F-3449-B873-160DE8E94008> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libJP2.dylib
    0x7fff8ce80000 -     0x7fff8ce87ff7  libcompiler_rt.dylib (35) <BF8FC133-EE10-3DA6-9B90-92039E28678F> /usr/lib/system/libcompiler_rt.dylib
    0x7fff8cea1000 -     0x7fff8d170ff3  com.apple.CoreImage (10.3.4) <C1AE8252-A95D-3BF4-83B8-BE85E979F2CB> /System/Library/Frameworks/QuartzCore.framework/Versions/A/Frameworks/CoreImage.framework/Versions/A/CoreImage
    0x7fff8d171000 -     0x7fff8d207ff7  com.apple.cloudkit.CloudKit (283.67.2 - 283.67.2) <79F5AD38-61D5-30E6-96DC-974351D4195B> /System/Library/Frameworks/CloudKit.framework/Versions/A/CloudKit
    0x7fff8d208000 -     0x7fff8d20bfff  com.apple.xpc.ServiceManagement (1.0 - 1) <9E025823-660A-30C5-A568-223BD595B6F7> /System/Library/Frameworks/ServiceManagement.framework/Versions/A/ServiceManagement
    0x7fff8d20c000 -     0x7fff8d226ff7  libextension.dylib (55.2) <3BB019CA-199A-36AC-AA22-14B562138545> /usr/lib/libextension.dylib
    0x7fff8d891000 -     0x7fff8d893ffb  libCGXType.A.dylib (779.11) <51607E77-F183-3CC2-A78C-238AFBDF6262> /System/Library/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXType.A.dylib
    0x7fff8db0f000 -     0x7fff8e690ff7  com.apple.AppKit (6.9 - 1347.57) <B214D528-7D1C-39B2-BE36-821D417A0297> /System/Library/Frameworks/AppKit.framework/Versions/C/AppKit
    0x7fff8e827000 -     0x7fff8e91bfff  libFontParser.dylib (134.2) <9F57B025-AB9C-31DD-9D54-2D7AB1298885> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontParser.dylib
    0x7fff8e91c000 -     0x7fff8e976ff7  com.apple.LanguageModeling (1.0 - 1) <ACA93FE0-A0E3-333E-AE3C-8EB7DE5F362F> /System/Library/PrivateFrameworks/LanguageModeling.framework/Versions/A/LanguageModeling
    0x7fff8e977000 -     0x7fff8eab9fff  libsqlite3.dylib (168) <7B580EB9-9260-35FE-AE2F-276A2C242BAB> /usr/lib/libsqlite3.dylib
    0x7fff8eae0000 -     0x7fff8eb18fff  com.apple.RemoteViewServices (2.0 - 99) <C9A62691-B0D9-34B7-B71C-A48B5F4DC553> /System/Library/PrivateFrameworks/RemoteViewServices.framework/Versions/A/RemoteViewServices
    0x7fff8eddb000 -     0x7fff8ee03fff  libxpc.dylib (559.20.9) <D35D0DB2-D7BD-3BE4-8378-062BFE545E1D> /usr/lib/system/libxpc.dylib
    0x7fff8ee04000 -     0x7fff8ee0ffff  com.apple.CommerceCore (1.0 - 376.24) <1B2B5206-43B6-3CA4-B057-8A7252CE6902> /System/Library/PrivateFrameworks/CommerceKit.framework/Versions/A/Frameworks/CommerceCore.framework/Versions/A/CommerceCore
    0x7fff8efa0000 -     0x7fff8f19a46f  libobjc.A.dylib (647) <759E155D-BC42-3D4E-869B-6F57D477177C> /usr/lib/libobjc.A.dylib
    0x7fff8f2ea000 -     0x7fff8f40eff7  com.apple.LaunchServices (644.56 - 644.56) <20AABB1C-9319-3E4D-A024-51B0DD5FCD3B> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices
    0x7fff8f40f000 -     0x7fff8f413fff  libcache.dylib (69) <45E9A2E7-99C4-36B2-BEE3-0C4E11614AD1> /usr/lib/system/libcache.dylib
    0x7fff8f414000 -     0x7fff8f418ff7  libGIF.dylib (1237) <0990002D-CA11-325D-A432-3A333F2CC088> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib
    0x7fff8f505000 -     0x7fff8f596ff7  libCoreStorage.dylib (471.20.7) <ECD8903C-F131-3A9A-BBF4-E124DA028909> /usr/lib/libCoreStorage.dylib
    0x7fff8f597000 -     0x7fff8f5e8fff  com.apple.audio.CoreAudio (4.3.0 - 4.3.0) <450293F7-DAE7-3DD0-8F7C-71FC2FD72627> /System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio
    0x7fff8f5e9000 -     0x7fff8f711ff7  com.apple.coreui (2.1 - 308.6) <DEA5D3E1-D333-302B-A6CF-7643BFDFAED0> /System/Library/PrivateFrameworks/CoreUI.framework/Versions/A/CoreUI
    0x7fff8f712000 -     0x7fff8f71dfff  libcommonCrypto.dylib (60061) <D381EBC6-69D8-31D3-8084-5A80A32CB748> /usr/lib/system/libcommonCrypto.dylib
    0x7fff8f8eb000 -     0x7fff8f977ff7  libsystem_c.dylib (1044.10.1) <86FBED7A-F2C8-3591-AD6F-486DD57E6B6A> /usr/lib/system/libsystem_c.dylib
    0x7fff8f978000 -     0x7fff8f978fff  com.apple.ApplicationServices (48 - 48) <5BF7910B-C328-3BF8-BA4F-CE52B574CE01> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices
    0x7fff8f9e3000 -     0x7fff8fa6cff7  com.apple.CoreSymbolication (3.1 - 57020.1) <85707039-0C8A-3409-B0B5-153431CC1841> /System/Library/PrivateFrameworks/CoreSymbolication.framework/Versions/A/CoreSymbolication
    0x7fff8fa8a000 -     0x7fff8faa6ff7  libsystem_malloc.dylib (53.1.1) <19BCC257-5717-3502-A71F-95D65AFA861B> /usr/lib/system/libsystem_malloc.dylib
    0x7fff8faa7000 -     0x7fff8faa8fff  libDiagnosticMessagesClient.dylib (100) <2EE8E436-5CDC-34C5-9959-5BA218D507FB> /usr/lib/libDiagnosticMessagesClient.dylib
    0x7fff8faa9000 -     0x7fff8faabfff  com.apple.CoreDuetDebugLogging (1.0 - 1) <9A6E5710-EA99-366E-BF40-9A65EC1B46A1> /System/Library/PrivateFrameworks/CoreDuetDebugLogging.framework/Versions/A/CoreDuetDebugLogging
    0x7fff8faac000 -     0x7fff8faaefff  libRadiance.dylib (1237) <8F1E898B-74F6-3242-B929-CAF58AFCE319> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib
    0x7fff8faaf000 -     0x7fff8fe47ff7  com.apple.CoreFoundation (6.9 - 1153.18) <5C0892B8-9691-341F-9279-CA3A74D59AA0> /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation
    0x7fff8fe48000 -     0x7fff8fe48fff  com.apple.Accelerate.vecLib (3.10 - vecLib 3.10) <B92888D0-ED3F-3430-8F3A-6E56FD16C5F1> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib
    0x7fff8fe4b000 -     0x7fff90058ff3  com.apple.CFNetwork (720.3.13 - 720.3.13) <69E15385-5784-3912-88F6-03B16F1C1A5C> /System/Library/Frameworks/CFNetwork.framework/Versions/A/CFNetwork
    0x7fff90094000 -     0x7fff90095ff3  libSystem.B.dylib (1213) <CCEC13A5-D0D9-31C5-B0B0-1C564B4A20A6> /usr/lib/libSystem.B.dylib
    0x7fff90098000 -     0x7fff900adff7  com.apple.AppContainer (4.0 - 238.20.2) <2AA2EF49-9F38-31F6-8B08-8CC7C26F57F3> /System/Library/PrivateFrameworks/AppContainer.framework/Versions/A/AppContainer
    0x7fff90130000 -     0x7fff90315ff7  libicucore.A.dylib (531.48) <3CD34752-B1F9-31D2-865D-B5B0F0BE3111> /usr/lib/libicucore.A.dylib
    0x7fff90316000 -     0x7fff90318fff  libquarantine.dylib (76.20.1) <7AF90041-2768-378A-925A-D83161863642> /usr/lib/system/libquarantine.dylib
    0x7fff90319000 -     0x7fff90326ff3  com.apple.ProtocolBuffer (1 - 228.0.1) <3429EB06-9F0E-355F-B9AB-F72879177398> /System/Library/PrivateFrameworks/ProtocolBuffer.framework/Versions/A/ProtocolBuffer
    0x7fff90327000 -     0x7fff90329fff  com.apple.loginsupport (1.0 - 1) <DAAD7013-A19D-3858-BFF7-DE1DAF664401> /System/Library/PrivateFrameworks/login.framework/Versions/A/Frameworks/loginsupport.framework/Versions/A/loginsupport
    0x7fff90342000 -     0x7fff90342fff  com.apple.audio.units.AudioUnit (1.12 - 1.12) <E5335492-7EFE-31EA-BE72-4A9CEE68D58E> /System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit
    0x7fff90379000 -     0x7fff90381ff3  com.apple.CoreServices.FSEvents (1210.20.1 - 1210.20.1) <84F79D3E-7B5E-3C93-8479-35794A3F125E> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/FSEvents.framework/Versions/A/FSEvents
    0x7fff90686000 -     0x7fff906a0ff7  com.apple.Kerberos (3.0 - 1) <7760E0C2-A222-3709-B2A6-B692D900CEB1> /System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos
    0x7fff906a1000 -     0x7fff906a1fff  com.apple.Carbon (154 - 157) <9BF51672-1684-3FDE-A561-FC59A2864EF8> /System/Library/Frameworks/Carbon.framework/Versions/A/Carbon
    0x7fff906a7000 -     0x7fff906abfff  libCoreVMClient.dylib (79.1) <201EF6DF-5074-3CB7-A361-398CF957A264> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreVMClient.dylib
    0x7fff90781000 -     0x7fff907c7ff7  libFontRegistry.dylib (134.1) <CE41D8C2-BEED-345C-BC4F-3775CC06C672> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontRegistry.dylib
    0x7fff90da0000 -     0x7fff90da7fff  com.apple.NetFS (6.0 - 4.0) <1581D25F-CC07-39B0-90E8-5D4F3CF84EBA> /System/Library/Frameworks/NetFS.framework/Versions/A/NetFS
    0x7fff90da8000 -     0x7fff90dd8fff  libsystem_m.dylib (3086.1) <1E12AB45-6D96-36D0-A226-F24D9FB0D9D6> /usr/lib/system/libsystem_m.dylib
    0x7fff90e60000 -     0x7fff90f36ff3  com.apple.DiskImagesFramework (10.10.1 - 396) <1149D3E1-CC6C-3177-916D-2BE066DC9344> /System/Library/PrivateFrameworks/DiskImages.framework/Versions/A/DiskImages
    0x7fff90f37000 -     0x7fff90f3cff7  libmacho.dylib (862) <126CA2ED-DE91-308F-8881-B9DAEC3C63B6> /usr/lib/system/libmacho.dylib
    0x7fff90f5d000 -     0x7fff90f87ff7  libdispatch.dylib (442.1.4) <502CF32B-669B-3709-8862-08188225E4F0> /usr/lib/system/libdispatch.dylib
    0x7fff90f88000 -     0x7fff90f8bfff  com.apple.help (1.3.3 - 46) <CA4541F4-CEF5-355C-8F1F-EA65DC1B400F> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help
    0x7fff90f8c000 -     0x7fff90fd2ff7  libauto.dylib (186) <A260789B-D4D8-316A-9490-254767B8A5F1> /usr/lib/libauto.dylib
    0x7fff90fd3000 -     0x7fff91022ff7  libstdc++.6.dylib (104.1) <803F6AC8-87DC-3E24-9E80-729B551F6FFF> /usr/lib/libstdc++.6.dylib
    0x7fff911e6000 -     0x7fff9120fffb  libxslt.1.dylib (13) <AED1143F-B848-3E73-81ED-71356F25F084> /usr/lib/libxslt.1.dylib
    0x7fff91210000 -     0x7fff912d3ff7  libvMisc.dylib (516) <21497A28-8DCB-3EB8-BDAC-93C93382B0AA> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
    0x7fff912d4000 -     0x7fff91348ffb  com.apple.securityfoundation (6.0 - 55126) <42589E18-D38C-3E25-B638-6E29740C224C> /System/Library/Frameworks/SecurityFoundation.framework/Versions/A/SecurityFoundation
    0x7fff913af000 -     0x7fff913b6ff7  libCGCMS.A.dylib (779.11) <5D33FF8C-AC74-3B7B-A602-4AA470FEAF79> /System/Library/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGCMS.A.dylib
    0x7fff913c0000 -     0x7fff91454fff  com.apple.ink.framework (10.9 - 213) <8E029630-1530-3734-A446-13353F0E7AC5> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink
    0x7fff91455000 -     0x7fff9146effb  com.apple.openscripting (1.4 - 162.1) <E6B42781-A556-355A-8A49-82A8D2B347FF> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting
    0x7fff91473000 -     0x7fff9149ffff  com.apple.framework.SystemAdministration (1.0 - 1.0) <B427BF0A-36DC-357F-B807-1B1AA2AFB7BA> /System/Library/PrivateFrameworks/SystemAdministration.framework/Versions/A/SystemAdministration
    0x7fff914a0000 -     0x7fff914a3fff  com.apple.IOSurface (97.4 - 97.4) <AE11CFBC-4D46-30F3-BEEC-4C8131079391> /System/Library/Frameworks/IOSurface.framework/Versions/A/IOSurface
    0x7fff914aa000 -     0x7fff914c2ff7  libexpat.1.dylib (12) <C5FE8836-E277-3162-9D15-6735321CB2C6> /usr/lib/libexpat.1.dylib
    0x7fff91566000 -     0x7fff91578ff7  libsasl2.2.dylib (194.1) <35371406-75EF-304A-A073-956C40373555> /usr/lib/libsasl2.2.dylib
    0x7fff91579000 -     0x7fff915e0ff7  com.apple.framework.CoreWiFi (3.0 - 300.4) <19269C1D-EB29-384A-83F3-7DDDEB7D9DAD> /System/Library/PrivateFrameworks/CoreWiFi.framework/Versions/A/CoreWiFi
    0x7fff915e1000 -     0x7fff915e3ff7  com.apple.securityhi (9.0 - 55006) <5DB5773C-FC07-302C-98FE-4B80D88D481A> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI
    0x7fff915e4000 -     0x7fff915fefff  com.apple.AppleVPAFramework (1.4.3 - 1.4.3) <AE62A92E-EDA7-37AD-8AF0-7912E9381A1F> /System/Library/PrivateFrameworks/AppleVPA.framework/Versions/A/AppleVPA
    0x7fff915ff000 -     0x7fff91932ff7  libmecabra.dylib (666.7) <0ED8AE5E-7A5B-34A6-A2EE-2B852E60E1E2> /usr/lib/libmecabra.dylib
    0x7fff91940000 -     0x7fff91a57fe7  libvDSP.dylib (516) <DFEDB210-49D1-3803-88A2-C61DB6A45C3D> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib
    0x7fff92bbd000 -     0x7fff92bc8ff7  com.apple.speech.synthesis.framework (5.3.3 - 5.3.3) <A5640275-E2A6-3856-95EF-5F0DC440B10C> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis
    0x7fff92bc9000 -     0x7fff92c41ff7  com.apple.SystemConfiguration (1.14 - 1.14) <06A8405D-53BA-30A9-BA8A-222099176091> /System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration
    0x7fff92c42000 -     0x7fff92cc0fff  com.apple.CoreServices.OSServices (640.4 - 640.4) <20121A5E-7AB5-3624-8CF0-3562F97C8A95> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
    0x7fff92cc1000 -     0x7fff92cccfff  libGL.dylib (11.1.2) <BF99CC65-215A-3C7D-87D7-3F7EE6E9B3DD> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib
    0x7fff92ccd000 -     0x7fff92cd8ff7  com.apple.CrashReporterSupport (10.10 - 631) <D87A64FA-64B1-3B23-BB43-ADE173C108C6> /System/Library/PrivateFrameworks/CrashReporterSupport.framework/Versions/A/CrashReporterSupport
    0x7fff92cd9000 -     0x7fff92cdbfff  libsystem_sandbox.dylib (358.20.5) <4CF77128-6BE0-3958-B646-707FA9CE61B2> /usr/lib/system/libsystem_sandbox.dylib
    0x7fff92cdc000 -     0x7fff92d16ffb  com.apple.DebugSymbols (115 - 115) <6F03761D-7C3A-3C80-8031-AA1C1AD7C706> /System/Library/PrivateFrameworks/DebugSymbols.framework/Versions/A/DebugSymbols
    0x7fff92db5000 -     0x7fff92dbdff7  com.apple.icloud.FindMyDevice (1.0 - 1) <9CE67F85-2BA8-3093-97BA-07BF5C04A5D6> /System/Library/PrivateFrameworks/FindMyDevice.framework/Versions/A/FindMyDevice
    0x7fff92e0b000 -     0x7fff9313cfff  com.apple.Foundation (6.9 - 1153.20) <F0FF3A5D-C5B7-34A1-9319-DE1EF928E58E> /System/Library/Frameworks/Foundation.framework/Versions/C/Foundation
    0x7fff9313d000 -     0x7fff9316efff  libtidy.A.dylib (15.15) <37FC944D-271A-386A-9ADD-FA33AD48F96D> /usr/lib/libtidy.A.dylib
    0x7fff9316f000 -     0x7fff931f3fff  com.apple.PerformanceAnalysis (1.0 - 1) <599AED3E-B689-3C40-8B91-93AD36C97658> /System/Library/PrivateFrameworks/PerformanceAnalysis.framework/Versions/A/PerformanceAnalysis
    0x7fff931f4000 -     0x7fff93226ff3  com.apple.frameworks.CoreDaemon (1.3 - 1.3) <C6DB0A07-F8E4-3837-BCA9-225F460EDA81> /System/Library/PrivateFrameworks/CoreDaemon.framework/Versions/B/CoreDaemon
    0x7fff93227000 -     0x7fff93258ff7  com.apple.ProtectedCloudStorage (1.0 - 1) <D0903EA8-D861-3488-BCF5-9D8E7C6D01FA> /System/Library/PrivateFrameworks/ProtectedCloudStorage.framework/Versions/A/ProtectedCloudStorage
    0x7fff93259000 -     0x7fff93269ff7  libbsm.0.dylib (34) <A3A2E56C-2B65-37C7-B43A-A1F926E1A0BB> /usr/lib/libbsm.0.dylib
    0x7fff932ec000 -     0x7fff93556ff7  com.apple.security (7.0 - 57031.20.26) <6568520A-587D-3167-BB79-60CE6FEADC64> /System/Library/Frameworks/Security.framework/Versions/A/Security
    0x7fff93584000 -     0x7fff93585fff  libsystem_secinit.dylib (18) <581DAD0F-6B63-3A48-B63B-917AF799ABAA> /usr/lib/system/libsystem_secinit.dylib
    0x7fff93586000 -     0x7fff9359fff7  com.apple.CFOpenDirectory (10.10 - 187) <790ED527-EFD2-3EA6-8C97-A8C04E96EBA7> /System/Library/Frameworks/OpenDirectory.framework/Versions/A/Frameworks/CFOpenDirectory.framework/Versions/A/CFOpenDirectory
    0x7fff936a1000 -     0x7fff936a3fff  com.apple.SecCodeWrapper (4.0 - 238.20.2) <C6C126F0-6BF4-3E29-A9B7-7BAD8D17EE4F> /System/Library/PrivateFrameworks/SecCodeWrapper.framework/Versions/A/SecCodeWrapper
    0x7fff93786000 -     0x7fff93841ff7  com.apple.DiscRecording (9.0 - 9000.4.2) <4655B4B8-523D-3AE6-92A0-8486A2258B3B> /System/Library/Frameworks/DiscRecording.framework/Versions/A/DiscRecording
    0x7fff93c2e000 -     0x7fff93f33ff3  com.apple.HIToolbox (2.1.1 - 758.7) <6711FAA9-904A-3B49-9665-FC8D13B93C42> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox
    0x7fff93f3d000 -     0x7fff93f3dff7  libkeymgr.dylib (28) <77845842-DE70-3CC5-BD01-C3D14227CED5> /usr/lib/system/libkeymgr.dylib
    0x7fff93f3e000 -     0x7fff93f7ffff  libGLU.dylib (11.1.2) <4C54F0D1-2ADC-38A0-92D1-F479E9B99355> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib
    0x7fff93f80000 -     0x7fff941ffff7  com.apple.CoreData (111 - 526.3) <5A27E0D8-5E5A-335B-B3F6-2601C7B976FA> /System/Library/Frameworks/CoreData.framework/Versions/A/CoreData
    0x7fff94200000 -     0x7fff94367ffb  com.apple.audio.toolbox.AudioToolbox (1.12 - 1.12) <5678FC94-456A-3F5F-BA9A-10EB6E462997> /System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox
    0x7fff94cc6000 -     0x7fff94ccffff  libGFXShared.dylib (11.1.2) <0BAF2EA8-3BC4-3BF4-ABB6-A6E0A1F3F6A5> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGFXShared.dylib
    0x7fff94ffc000 -     0x7fff9500dfff  libsystem_coretls.dylib (35.20.2) <6084A531-2523-39F8-B030-811FA1A32FB5> /usr/lib/system/libsystem_coretls.dylib
    0x7fff9500e000 -     0x7fff95059fff  com.apple.CloudDocs (1.0 - 321.6) <4C54EDB7-4377-3722-8C47-F3C3D260FCBA> /System/Library/PrivateFrameworks/CloudDocs.framework/Versions/A/CloudDocs
    0x7fff95264000 -     0x7fff95285fff  com.apple.framework.Apple80211 (10.3 - 1030.71.6) <D3862426-2586-3DF7-BA75-9A184FCD74C4> /System/Library/PrivateFrameworks/Apple80211.framework/Versions/A/Apple80211
    0x7fff95286000 -     0x7fff95ae1ff3  com.apple.CoreGraphics (1.600.0 - 779.11) <EFAB294A-B307-38C5-A3B0-159159B41057> /System/Library/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics
    0x7fff95b1f000 -     0x7fff95b39ff7  liblzma.5.dylib (7) <1D03E875-A7C0-3028-814C-3C27F7B7C079> /usr/lib/liblzma.5.dylib
    0x7fff95b3a000 -     0x7fff95b65fff  libc++abi.dylib (125) <88A22A0F-87C6-3002-BFBA-AC0F2808B8B9> /usr/lib/libc++abi.dylib
    0x7fff95b66000 -     0x7fff95b8dfff  com.apple.shortcut (2.14 - 2.14) <0E9228EC-E688-3E83-9516-5211FFEA923E> /System/Library/PrivateFrameworks/Shortcut.framework/Versions/A/Shortcut
    0x7fff95b8e000 -     0x7fff95b8efff  com.apple.CoreServices (62 - 62) <C69DA8A7-B536-34BF-A93F-1C170E2C6D58> /System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices
    0x7fff95b8f000 -     0x7fff95bacffb  libresolv.9.dylib (57) <26B38E61-298A-3C3A-82C1-3B5E98AD5E29> /usr/lib/libresolv.9.dylib
    0x7fff95bad000 -     0x7fff95baeff7  libsystem_blocks.dylib (65) <9615D10A-FCA7-3BE4-AA1A-1B195DACE1A1> /usr/lib/system/libsystem_blocks.dylib
    0x7fff95ddd000 -     0x7fff95de3ff7  libsystem_networkextension.dylib (167.1.10) <29AB225B-D7FB-30ED-9600-65D44B9A9442> /usr/lib/system/libsystem_networkextension.dylib
    0x7fff95de4000 -     0x7fff95e1bffb  com.apple.LDAPFramework (2.4.28 - 194.5) <CAFB9695-000F-34EA-8DF5-09996929C26A> /System/Library/Frameworks/LDAP.framework/Versions/A/LDAP
    0x7fff95e1c000 -     0x7fff95e6bff7  com.apple.opencl (2.4.2 - 2.4.2) <4A9574ED-15CF-3EBB-B4C0-D30F644D6C74> /System/Library/Frameworks/OpenCL.framework/Versions/A/OpenCL
    0x7fff95e6c000 -     0x7fff95e72fff  com.apple.speech.recognition.framework (5.0.9 - 5.0.9) <BB2D573F-0A01-379F-A2BA-3C454EDCB111> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition
    0x7fff95e73000 -     0x7fff95e7eff7  libkxld.dylib (2782.20.48) <28EF8328-E3E2-336A-974B-FB1BF119D55A> /usr/lib/system/libkxld.dylib
    0x7fff95f5c000 -     0x7fff95fa6ff7  com.apple.HIServices (1.22 - 522.1) <E8BD41E4-7747-3CAF-807A-5CA9AD16B525> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
    0x7fff95fa7000 -     0x7fff95fb2ff7  com.apple.DirectoryService.Framework (10.10 - 187) <85675744-B77D-37ED-805B-4BD0DD20845D> /System/Library/Frameworks/DirectoryService.framework/Versions/A/DirectoryService
    0x7fff95fb3000 -     0x7fff95fbdff7  com.apple.NetAuth (5.2 - 5.2) <2BBD749A-8E18-35B8-8E48-A90347C1CCA7> /System/Library/PrivateFrameworks/NetAuth.framework/Versions/A/NetAuth
    0x7fff95fc9000 -     0x7fff95ff6fff  com.apple.CoreVideo (1.8 - 145.1) <18DB07E0-B927-3260-A234-636F298D1917> /System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo
    0x7fff95ff7000 -     0x7fff96065ffb  com.apple.Heimdal (4.0 - 2.0) <7697A837-98B8-3BDB-A7D2-8ED4C9ABC510> /System/Library/PrivateFrameworks/Heimdal.framework/Versions/A/Heimdal
    0x7fff960ad000 -     0x7fff9610cfff  com.apple.AE (681.2 - 681.2) <181B3B06-2DC6-3E4D-B44A-2551C5E9CF6F> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE
    0x7fff9613d000 -     0x7fff961a9ff3  com.apple.MMCS (1.3 - 327.5) <FC998246-ED60-334D-9E94-453F35EF9C78> /System/Library/PrivateFrameworks/MMCS.framework/Versions/A/MMCS
    0x7fff962fd000 -     0x7fff9636cfff  com.apple.SearchKit (1.4.0 - 1.4.0) <80883BD1-C9BA-3794-A20E-476F94DD89A9> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit
    0x7fff9636d000 -     0x7fff96373fff  libsystem_trace.dylib (72.20.1) <840F5301-B55A-3078-90B9-FEFFD6CD741A> /usr/lib/system/libsystem_trace.dylib
    0x7fff96374000 -     0x7fff96385fff  libcmph.dylib (1) <46EC3997-DB5E-38AE-BBBB-A035A54AD3C0> /usr/lib/libcmph.dylib
    0x7fff96386000 -     0x7fff9649fffb  com.apple.CoreText (352.0 - 454.6) <D45790B0-E1A3-3C7D-8BA2-AB71D2CFA7FB> /System/Library/Frameworks/CoreText.framework/Versions/A/CoreText
    0x7fff964a0000 -     0x7fff964a5ffb  libheimdal-asn1.dylib (398.10.1) <A7B6447A-6680-3625-83C3-993B58D5C43F> /usr/lib/libheimdal-asn1.dylib
    0x7fff964a6000 -     0x7fff9658afff  libcrypto.0.9.8.dylib (52.20.2) <977DA067-2588-3BF8-A7B2-F08FC6E9088F> /usr/lib/libcrypto.0.9.8.dylib
    0x7fff9658e000 -     0x7fff96680ff7  libiconv.2.dylib (42) <2A06D02F-8B76-3864-8D96-64EF5B40BC6C> /usr/lib/libiconv.2.dylib
    0x7fff96697000 -     0x7fff96699fff  com.apple.EFILogin (2.0 - 2) <3BA837D8-94F5-3240-9CF7-E40DC2808446> /System/Library/PrivateFrameworks/EFILogin.framework/Versions/A/EFILogin
    0x7fff9669e000 -     0x7fff966d9fff  com.apple.QD (301 - 301) <C4D2AD03-B839-350A-AAF0-B4A08F8BED77> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
    0x7fff96717000 -     0x7fff96742ff3  libarchive.2.dylib (30) <8CBB4416-EBE9-3574-8ADC-44655D245F39> /usr/lib/libarchive.2.dylib
    0x7fff96743000 -     0x7fff96748fff  com.apple.DiskArbitration (2.6 - 2.6) <0DFF4D9B-2AC3-3B82-B5C5-30F4EFBD2DB9> /System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration
    0x7fff96749000 -     0x7fff96755fff  com.apple.HelpData (2.1.4 - 90) <02C6B7E6-1CC4-30E8-AD04-2794BECCF99C> /System/Library/PrivateFrameworks/HelpData.framework/Versions/A/HelpData
    0x7fff96756000 -     0x7fff96765fff  com.apple.LangAnalysis (1.7.0 - 1.7.0) <D1E527E4-C561-352F-9457-E8C50232793C> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis
    0x7fff967a4000 -     0x7fff967adfff  libsystem_pthread.dylib (105.10.1) <3103AA7F-3BAE-3673-9649-47FFD7E15C97> /usr/lib/system/libsystem_pthread.dylib
    0x7fff96a33000 -     0x7fff96a3bfe7  libcldcpuengine.dylib (2.4.5) <0E9B5292-1EBC-379D-A706-83A27C05D742> /System/Library/Frameworks/OpenCL.framework/Versions/A/Libraries/libcldcpuengine.dylib
    0x7fff96a3c000 -     0x7fff96aaefff  com.apple.framework.IOKit (2.0.2 - 1050.20.2) <09C0518C-90DF-3FC3-96D6-34D35F72C8EF> /System/Library/Frameworks/IOKit.framework/Versions/A/IOKit
    0x7fff96aaf000 -     0x7fff96acefff  com.apple.CoreDuet (1.0 - 1) <36AA9FD5-2685-314D-B364-3FA4688D86BD> /System/Library/PrivateFrameworks/CoreDuet.framework/Versions/A/CoreDuet
    0x7fff96ad8000 -     0x7fff96ae3ff7  libcsfde.dylib (471.20.7) <44E51549-CECC-3C7B-867B-01901CA9C756> /usr/lib/libcsfde.dylib
    0x7fff96ae4000 -     0x7fff96afbff7  libLinearAlgebra.dylib (1128) <E78CCBAA-A999-3B65-8EC9-06DB15E67C37> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLinearAlgebra.dylib
    0x7fff96b06000 -     0x7fff96b35ff7  com.apple.CoreServicesInternal (221.7.2 - 221.7.2) <B93D4775-149C-3698-B38C-9C50673D455C> /System/Library/PrivateFrameworks/CoreServicesInternal.framework/Versions/A/CoreServicesInternal
    0x7fff96b53000 -     0x7fff96b58ff7  libunwind.dylib (35.3) <BE7E51A0-B6EA-3A54-9CCA-9D88F683A6D6> /usr/lib/system/libunwind.dylib
    0x7fff96b59000 -     0x7fff96b81fff  libRIP.A.dylib (779.11) <88434DA0-B6B8-304A-9DC0-41D3947E8734> /System/Library/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib
    0x7fff96c1a000 -     0x7fff96c68fff  libcurl.4.dylib (83.1.2) <462767FC-C7F2-39F1-8C10-DA4114945F55> /usr/lib/libcurl.4.dylib
    0x7fff96c7f000 -     0x7fff96f81ffb  com.apple.GeoServices (1.0 - 1077.0.18) <2BBF8B44-DD46-3432-8C84-6D6AA004C233> /System/Library/PrivateFrameworks/GeoServices.framework/Versions/A/GeoServices
    0x7fff96f87000 -     0x7fff96fbffff  libsystem_network.dylib (412.20.3) <589A5F67-BE2A-3245-A181-0ECC9B53EB00> /usr/lib/system/libsystem_network.dylib
    0x7fff96fc0000 -     0x7fff97031ffb  com.apple.ApplicationServices.ATS (360 - 375.2) <2338AF23-528F-359A-847F-8B04E49E2B84> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS
    0x7fff9704c000 -     0x7fff97051fff  libsystem_stats.dylib (163.20.16) <FBC3F80F-A0FB-3BD6-9A7E-800DE45F092E> /usr/lib/system/libsystem_stats.dylib
    0x7fff97112000 -     0x7fff97137ff7  libJPEG.dylib (1237) <8AC8EFA6-2283-3725-9F28-01537DF51766> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib
    0x7fff97138000 -     0x7fff97144ff7  com.apple.OpenDirectory (10.10 - 187) <1E07769D-68DE-3BF2-8E9E-A1E98BF70D1B> /System/Library/Frameworks/OpenDirectory.framework/Versions/A/OpenDirectory
    0x7fff9716b000 -     0x7fff97190ff7  libPng.dylib (1237) <CFBF1344-36AB-3AAE-B2EB-9FC1369F967F> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib
    0x7fff97191000 -     0x7fff971fdfff  com.apple.framework.CoreWLAN (5.0 - 500.35.2) <5E228544-77A9-3AA5-8355-E8F6626F50E7> /System/Library/Frameworks/CoreWLAN.framework/Versions/A/CoreWLAN
    0x7fff971fe000 -     0x7fff97206fff  libsystem_platform.dylib (63) <64E34079-D712-3D66-9CE2-418624A5C040> /usr/lib/system/libsystem_platform.dylib
    0x7fff97207000 -     0x7fff97207ff7  libunc.dylib (29) <5676F7EA-C1DF-329F-B006-D2C3022B7D70> /usr/lib/system/libunc.dylib
    0x7fff97208000 -     0x7fff973b8ff3  com.apple.QuartzCore (1.10 - 361.18) <ACA61D8F-9535-3141-8FDD-AC3EF6BF0806> /System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore
    0x7fff973e9000 -     0x7fff973e9ff7  liblaunch.dylib (559.20.9) <FA89A113-696E-3271-8FE1-A0D7324E8481> /usr/lib/system/liblaunch.dylib
    0x7fff974e2000 -     0x7fff97512fff  com.apple.GSS (4.0 - 2.0) <A37BAF76-C262-3292-B82D-F004CAC5F333> /System/Library/Frameworks/GSS.framework/Versions/A/GSS
    0x7fff97513000 -     0x7fff97529ff7  libsystem_asl.dylib (267) <F153AC5B-0542-356E-88C8-20A62CA704E2> /usr/lib/system/libsystem_asl.dylib
    0x7fff9752a000 -     0x7fff9752dff7  libdyld.dylib (353.2.1) <9EACCA38-291D-38CC-811F-7E9D1451E2D3> /usr/lib/system/libdyld.dylib
    0x7fff975d3000 -     0x7fff975dbffb  libcopyfile.dylib (118.1.2) <0C68D3A6-ACDD-3EF3-991A-CC82C32AB836> /usr/lib/system/libcopyfile.dylib
    0x7fff97aad000 -     0x7fff97aaefff  liblangid.dylib (117) <B54A4AA0-2E53-3671-90F5-AFF711C0EB9E> /usr/lib/liblangid.dylib
    0x7fff97b13000 -     0x7fff97ba8ff7  com.apple.ColorSync (4.9.0 - 4.9.0) <9150C2B7-2E6E-3509-96EA-7B3F959F049E> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync
    0x7fff9859a000 -     0x7fff985a8ff7  com.apple.opengl (11.1.2 - 11.1.2) <864B35BF-1E76-382B-8D5F-38C7282621E6> /System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL
    0x7fff985a9000 -     0x7fff985f5fff  com.apple.corelocation (1486.17 - 1615.24) <8825B3E2-E053-3E01-AE31-793443962D06> /System/Library/Frameworks/CoreLocation.framework/Versions/A/CoreLocation
    0x7fff985f6000 -     0x7fff98619ff7  com.apple.framework.familycontrols (4.1 - 410) <E491AFDB-2E12-37D0-B093-6E93091019C4> /System/Library/PrivateFrameworks/FamilyControls.framework/Versions/A/FamilyControls
    0x7fff9861a000 -     0x7fff986daff7  com.apple.backup.framework (1.6.4 - 1.6.4) <A67CE7D7-AAE4-3AC0-86B7-EAF403853D09> /System/Library/PrivateFrameworks/Backup.framework/Versions/A/Backup
 
External Modification Summary:
  Calls made by other processes targeting this process:
    task_for_pid: 5
    thread_create: 0
    thread_set_state: 0
  Calls made by this process:
    task_for_pid: 0
    thread_create: 0
    thread_set_state: 0
  Calls made by all processes on this machine:
    task_for_pid: 834640
    thread_create: 0
    thread_set_state: 0
 
VM Region Summary:
ReadOnly portion of Libraries: Total=252.0M resident=170.2M(68%) swapped_out_or_unallocated=81.8M(32%)
Writable regions: Total=419.5M written=230.8M(55%) resident=288.8M(69%) swapped_out=0K(0%) unallocated=130.8M(31%)
 
REGION TYPE                      VIRTUAL
===========                      =======
Activity Tracing                   2048K
CG backing stores                  16.9M
CG image                            460K
CG shared images                    656K
CoreImage                             8K
CoreServices                       1028K
CoreUI image data                    92K
Dispatch continuations             16.0M
Kernel Alloc Once                     8K
MALLOC                            307.4M
MALLOC (admin)                       32K
MALLOC_LARGE (reserved)            1024K        reserved VM address space (unallocated)
Memory Tag 242                       12K
Memory Tag 249                      696K
Memory Tag 251                        8K
OpenCL                               32K
STACK GUARD                        56.1M
Stack                              22.3M
VM_ALLOCATE                        17.7M
VM_ALLOCATE (reserved)              292K        reserved VM address space (unallocated)
__DATA                             20.5M
__IMAGE                             528K
__LINKEDIT                         88.0M
__TEXT                            164.0M
__UNICODE                           552K
dylib (reserved)                   30.0M        reserved VM address space (unallocated)
mapped file                        71.4M
shared memory                         4K
===========                      =======
TOTAL                             817.7M
TOTAL, minus reserved VM space    786.4M
 
 
Model: MacPro5,1, BootROM MP51.007F.B03, 4 processors, Quad-Core Intel Xeon, 3.2 GHz, 16 GB, SMC 1.39f11
Graphics: ATI Radeon HD 5770, ATI Radeon HD 5770, PCIe, 1024 MB
Memory Module: DIMM 1, 4 GB, DDR3 ECC, 1066 MHz, 0x80CE, 0x463732353155363246393333334758534158
Memory Module: DIMM 2, 4 GB, DDR3 ECC, 1066 MHz, 0x80CE, 0x463732353155363246393333334758534158
Memory Module: DIMM 3, 4 GB, DDR3 ECC, 1066 MHz, 0x80CE, 0x463732353155363246393333334758534158
Memory Module: DIMM 4, 4 GB, DDR3 ECC, 1066 MHz, 0x80CE, 0x463732353155363246393333334758534158
AirPort: spairport_wireless_card_type_airport_extreme (0x14E4, 0x8E), Broadcom BCM43xx 1.0 (5.106.98.100.24)
Bluetooth: Version 4.3.4f4 15601, 3 services, 27 devices, 1 incoming serial ports
Network Service: Ethernet 1, Ethernet, en0
Network Service: Wi-Fi, AirPort, en2
PCI Card: ATI Radeon HD 5770, Display Controller, Slot-1
PCI Card: pci1a00,1, Other Multimedia, Slot-2
PCI Card: pci1a00,1, Other Multimedia, Slot-3
Serial ATA Device: HL-DT-ST DVD-RW GH80N
Serial ATA Device: WDC WD4001FAEX-00MJRA0, 4 TB
Serial ATA Device: WDC WD4001FAEX-00MJRA0, 4 TB
USB Device: Hub
USB Device: USB2.0 Hub
USB Device: Hub
USB Device: Microsoft SideWinder Precision Pro (USB)
USB Device: Microsoft® LifeCam Cinema(TM)
USB Device: USB2.0 Hub
USB Device: AudioBox 1818 VSL
USB Device: BRCM2046 Hub
USB Device: Bluetooth USB Host Controller
USB Device: Hub
USB Device: Apple Keyboard
USB Device: USB Optical Wheel Mouse
USB Device: iLok
FireWire Device: built-in_hub, Up to 800 Mb/sec
Thunderbolt Bus:

tnaugle

2015-07-22 21:38

developer   ~0016931

please test

user3582

2018-12-28 05:09

  ~0020556

No download and registration required this klondike solitaire free,so just one a single click here this visit https://solitaire-klondike.net and directly play in your browser with out any internet connections.

Issue History

Date Modified Username Field Change
2015-07-15 18:52 tnaugle New Issue
2015-07-15 18:52 tnaugle File Added: right_click_mixbus_crash.txt
2015-07-22 21:38 tnaugle Status new => assigned
2015-07-22 21:38 tnaugle Assigned To => matufts
2015-07-22 21:38 tnaugle Note Added: 0016931
2015-07-22 21:38 tnaugle Status assigned => feedback
2015-07-22 21:49 BenLoftis Status feedback => resolved
2015-07-22 21:49 BenLoftis Resolution open => fixed
2018-12-28 05:09 user3582 Note Added: 0020556